.horizontal-scroll{
    overflow-x: auto;
    white-space: nowrap;
    overflow-y: hidden;
}

#statisticheTable tr td {
    text-align: center;
    min-width: 8vw;
    max-width: 12vw;
}

#statisticheTable tr td.col-max-width-20 {
    max-width: 20vw;
    white-space: pre-wrap;
}

#statisticheTable tr th {
    text-align: center;
}
